Flash player is required for this tool.